<html lang="ru">
<head>
<meta charset="utf-8" />
<title>Название сайта</title>
</head>
<body>
<table
border="1"
align="center"
rules="rows"
style="width:60%;">
<tr>
<td>
<table
border="1"
bgcolor="red"
cellpadding="10"
style="width:100%; border-radius:5px;">
<tr>
<th>
<h1>Call-центр</h1>
<h3>Темой курсового проекта является администрирование сети сall–центра.</h3>
</th>
</tr>
</table>
<table
border="1"
bgcolor="green"
cellpadding="10"
style="width:100%; border-radius:5px;">
<!--Создаём строку-->
<tr>
<!--Создаём ячейку
Оформление:
rowspan="2" - объединяем две ячейки в одну.-->
<td
rowspan="2"
style="width:80%">
<h2>Описание</h2>
<!--Начинаем абзац с красной строки-->
<p style="text-indent:20px">
Call–центр (от английского слова call – звонок) – это подразделение компании или отдельная организация, предоставляющая услуги обработки входящих и исходящих вызовов клиентов.
По сути, это звено в воронке продаж, которое обеспечивает обратную связь с покупателем продукции бренда.
Кроме того, сall–центр предполагает также услуги проведения соцопросов, различных голосований, акций и поддержки потребителей.</p>

<p style="text-indent:20px">
Так называемые автоматические системы распределения звонков впервые были запущены в середине 60-х гг.
Это было громоздкое оборудование PABX, в котором предусматривалось рабочее место оператора, система автоматизации и распределения звонков в отдельном здании, отделе компании.</p>
<!--Закрываем ячейку-->
</td>

<!--САЙДБАР-->

<!--Создаём ячейку сайдбара-->
<td bgcolor="orange">
<h3>Меню</h3>
<!--Абзац для ссылки на страницу сайта-->
<p>
<!--Ссылка на страницу сайта-->
<a href="C:\Users\crawf\Desktop\новый 1.html">Краткая информация </a>
<!--Название страницы
<!--Закрываем абзац-->
</p>
<p>
<a href="C:\Users\crawf\Desktop\услуги фирмы.html">Услуги фирмы</a>
</p>
<p>
<a href="C:\Users\crawf\Desktop\информация о разработчике.html">Контактные данные</a>
</p>
<!--Закрываем строку Меню-->
</td>
</tr>
<!--Создаём строку с дополнительной информацией-->
<tr>
<!--Ячейка с дополнительной информацией-->
<td
bgcolor="blue"
align="center">
<h3>Общая информация</h3>
<p>В call-центре происходит обработка больших массивов данных</p>
<!--Закрываем ячейку с общей информацией
и таблицу основного контента-->
</td>
</tr>
</table>
<table
border="1"
bgcolor="pink"
height="100"
cellpadding="10"
style="width:100%; border-radius:5px;">
<!--Создаём строку.-->
<tr>
<!--Создаём столбец-->
<th>
<h3>10.11.2021</h3>
</th>
</tr>
</table>
<!--Закрываем таблицу контейнера-->
</td>
</tr>
</table>
</body>
</html>